[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: libqtexengine1 (dependency for new versions of qtiplot)

Dear mentors,

I am looking for a sponsor for my package "libqtexengine1".

This is a *new* package, I'm not trying to get it into squeeze. I just
would like to have this reviewed and feedback if it would make sense
to upload to unstable or experimental before release or if we should
just wait until after release since Squeeze's qtiplot does not depend
on this. Would putting this under team maintenance for debian-science
make sense? If anyone else want to help with maintenance of this, I'm
open to that as well. Thanks

* Package name    : libqtexengine1
  Version         : 0.3-1
  Upstream Author : Ion Vasilief <ion_vasilief@yahoo.fr>
* URL             : http://soft.proindependent.com/qtexengine/
* License         : GPL-3+
  Section         : libs

It builds these binary packages:
libqtexengine1 - Library to export graphics created using QPainter to TeX
libqtexengine1-dev - Development files for the QTeXEngine library

The package appears to be lintian clean.

The upload would fix these bugs: 605260

My motivation for maintaining this package is: This is a dependency
for future versions of qtiplot.


The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/l/libqtexengine1
- Source repository: deb-src http://mentors.debian.net/debian unstable
main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/l/libqtexengine1/libqtexengine1_0.3-1.dsc

Kind regards
 Scott Howard

Reply to: